UnionArgParser 0.9.0

A declarative argument parser for F# console applications.

The owner has unlisted this package. This could mean that the package is deprecated or shouldn't be used anymore.
Install-Package UnionArgParser -Version 0.9.0
dotnet add package UnionArgParser --version 0.9.0
paket add UnionArgParser --version 0.9.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Move to F# 3.1 runtime.

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated